// Use this file to configure your DEDICATED server. 
// This config file is executed on server start.

// disable autoaim
sv_aim 0

// disable clients' ability to pause the server
pausable 0

// default server name. Change to "Bob's Server", etc.
hostname "Counter-Strike 1.6 Server"

// maximum client movement speed 
sv_maxspeed 320

// 20 minute timelimit
mp_timelimit 20

sv_cheats 0

// load ban files
exec listip.cfg
exec banned.cfg

//booster
booster_show_connmsg 2
booster_autofps 150
booster_minsleepms 5
booster_force_systicrate 0
booster_cpu_enabled 0
booster_cpu_spikemax 3
booster_cpu_spikelevel 75
booster_cpu_floor 50
booster_cpu_mminc 2
booster_cpu_quiettime 300
booster_cpu_mmmin 3
booster_cpu_mmmax 8
booster_lite_mode 3
booster_lite_extra_sleep_frequency 0

//HPK
amx_hpk_ping 150
amx_hpk_check 3
amx_hpk_tests 5